.base {
	background-color: d00023;
}
.box {
	width: 800px;
}
.top {
	height: 89px;
	width: 800px;
	background-color: #D00023;
	background-image: url(base_r1_c1.gif);
}
.center {
	height: 240px;
	width: 664px;
	background-image: url(cuore_fisso.gif);
	background-color: d00023;
}
.center_sx {
	height: 240px;
	width: 71px;
	background-color: #D00023;
	background-image: url(base_r2_c1.gif);
}
.center_dx {
	height: 240px;
	width: 65px;
	background-color: #D00023;
	background-image: url(base_r2_c3.gif);
}
.center_menu {
	height: 44px;
	width: 800px;
	background-color: #D00023;
	background-image: url(base_r3_c1.gif);
}
.center_02{
	width: 664px;
	background-color: d00023;
	background-image: url(base_r4_c2.gif);
	background-repeat: repeat-y;
}
.center_sx_02 {
	width: 71px;
	background-repeat: repeat-y;
	background-color: #D00023;
	background-image: url(base_r4_c1.gif);
}
.center_dx_02 {
	width: 65px;
	background-color: d00023;
	background-image: url(base_r4_c3.gif);
	background-repeat: repeat-y;
}
.bottom {
	height: 110px;
	width: 800px;
	background-color: #D00023;
	background-image: url(base_r5_c1.gif);
}
.tab_box {
	width: 664px;
	height: 10px;
}
.tab_box_col {
	width: 212px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.titoli {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: d00023;
	text-decoration: none;
	text-align: right;
}
.tab_box_col_marg {
	width: 14px;
}
.cuore {
	flot: left;
}
.testo {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	text-align: justify;
	border-bottom-color: #D00023;
	border-bottom-style: solid;
	border-top: none;
	border-left: none;
	border-right: none;
	padding-bottom: 20px;
	border-bottom-width: 1px;
}
.testo_Bold {
	font-family: "ITC Avant Garde Std Bk", "ITC Avant Garde Std Bk Cn", "ITC Avant Garde Std Cn", "ITC Avant Garde Std Md", "ITC Avant Garde Std XLt";
	font-size: 16px;
	color: #D00023;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: -1pt;
	padding-top: 40px;
	padding-bottom: 20px;
}.immagini_a_dx {
	float: left;
}
.tab_box_area_text {
 vertical-align: top;
	text-align: justify;
}
.tab_menu {
	height: 44px;
	width: 800px;
}
.tab_box_piede_ico {
	width: 662px;
	height: auto;
	margin-top: 100px;
}
.tab_box_piede_ico2 {
	width: 664px;
	height: 10px;
	margin-top: 200px;
	background-color: #CCCCCC;
}
.testo_area_download {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	text-align: justify;
	margin: 40;
	border: 10px;
	padding: 10;
	width: 200px;
	height: 20px;
	background-color: #CCCCCC;
	color: #000000;
}
.testo_area_download2 {

	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	text-align: justify;
	border: 10px;
	width: 200px;
	height: 20px;
	color: #000000;
}
.testa_tabbella {
	background-color: #d00023;
	margin: 10px;
	padding: 10px;
	height: 20px;
	width: 450px;
	font-family: "ITC Avant Garde Std Bk";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: -1pt;
}
.corpo_bordo {
	border: 1px solid #d00023;
}
.testo_in_tab {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	padding-bottom: 20px;
	margin-left: 20px;
	background-position: left;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	vertical-align: text-bottom;
	visibility: 50;
	padding-left: 10px;
}
.50_50 {
	height: 50px;
	width: 50px;
	padding-left: 0px;
	margin-left: 0px;
	text-align: right;
	margin: 0;
	padding: 0;
}
.tab_icone {
	height: 100px;
	width: 660px;
}
.tab_icone_02 {
	height: 20px;
	width: 660px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.50_10 {
	height: 50px;
	width: 10px;
	padding-left: 0px;
	margin-left: 0px;
	text-align: right;
	padding: 0;
}
.righo {
	background-color: #FFEBBF;
	height: 50px;
}
.tab_box_piede_icoCopy {

	width: 662px;
	height: auto;
	margin-top: 20px;
}
.tab_zem {
	width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
}
.tab_zem_01 {
	width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
	height: 10px;
}
.tab_zem_02 {

	width: 800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
	height: 80px;
}
